Just a terrible show with 1.8 and 2.0

Roon Core Machine

Nucleus

Networking Gear & Setup Details

Connected Audio Devices

Number of Tracks in Library

Description of Issue

Nucleus 1.8 and Arc 2.0 on iPhone

I bought a lifetime sub this summer
I regret it and cannot use Roon

Roon no longer puts a smile on my face

73 year old fart

Another 73 year old fart here… You appear to have ended up with different versions of Roon on different devices. They all need to be at the same version to talk to each other.

First, what are you trying to achieve? To have all your devices running Roon 2.0, or have them all running 1.8 Legacy?

Once you’ve decided what you want, read this article for the steps you need to take.

My nucleus is on 1.8, my remote is on Arc 2.0

I do not have many computer skills

Nucleus must be 2.0 and I cannot get there

Thanks for your reply

PS. I have read the article, read community support with others with my problem and all they went through and still could not get Roon to work

The reason that it was failing for others was corrected by Roon Labs a couple of days ago. It should work for you now. Please try it.

Codger surely?
:wink:

Nope - look at my profile - I’m a proud old fart…

2 Likes

Hey @Stephen_Ortmann,

You have my sincerest apologies for the delayed response here, we’ve been dealing with a higher-than-usual volume following our release and we’re working as quickly as we can to get back to everyone.

After reviewing your account, I see that both your roon remotes and core are all on 2.0, are you still running into issues?

I’ll be here to monitor for your reply :pray: